#!/bin/sh
echo 'name: wai-extra
version: 1.3.4
id: wai-extra-1.3.4-7b75a7715db3d1fa5f8679e3c8877a25

license: MIT
copyright:
maintainer: michael@snoyman.com
stability: Stable
homepage: http://github.com/yesodweb/wai
package-url:
synopsis: Provides some basic WAI handlers and middleware.
description: The goal here is to provide common features without many dependencies.
category: Web
author: Michael Snoyman
exposed: True
exposed-modules: Network.Wai.Handler.CGI
                 Network.Wai.Middleware.AcceptOverride
                 Network.Wai.Middleware.Autohead Network.Wai.Middleware.CleanPath
                 Network.Wai.Middleware.RequestLogger Network.Wai.Middleware.Gzip
                 Network.Wai.Middleware.Jsonp Network.Wai.Middleware.MethodOverride
                 Network.Wai.Middleware.MethodOverridePost
                 Network.Wai.Middleware.Rewrite Network.Wai.Middleware.Vhost
                 Network.Wai.Middleware.HttpAuth Network.Wai.Parse
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/wai-extra-1.3.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/wai-extra-1.3.4
              /usr/local/lib
hs-libraries: HSwai-extra-1.3.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ansi-terminal-0.6-0cc945db2421314246a07a2e8bf2b9e1
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         base64-bytestring-1.0.0.1-a619b3819e3a42f329bf6751cf811eb2
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         blaze-builder-conduit-1.0.0-08f4c3a3e5217f79562577215d31e7b8
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         case-insensitive-1.0.0.2-6eadcfe6c36f69437943732f32388562
         conduit-1.0.5-960035d936621178a72ea77b62586809
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         date-cache-0.3.0-e4414eee1a75940958e97641879ab4df
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         fast-logger-0.3.1-98c2c3aea8abbc68b5b2f333de5698f5
         http-types-0.8.0-242817df5c8b2ed5141e7b27e960703b
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         resourcet-0.4.7.1-7b99f9be07486e6364edadf2b4c82ccb
         stringsearch-0.3.6.4-fa931fef0140d2d02cbe842a0732c81a
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         void-0.6-bfa8bcec991f9caee4dbdf54caf44448
         wai-1.4.0-3f569a82afe0d0ef5da3448cb370612c
         wai-logger-0.3.0-9f0f1af697d2cc95b72066da044e2aa7
         word8-0.0.3-c693a8862408da321d0b0e1d3a1dbd22
         zlib-conduit-1.0.0-288cf612b428f36453bcd850981a103f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/wai-extra-1.3.4/html/wai-extra.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/wai-extra-1.3.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
